<?xml version='1.0' encoding='UTF-8'?>
<gupdate xmlns='http://www.google.com/update2/response' protocol='2.0'>
  <app appid='ewtwSwf3t9wdaoroechomm'>
    <updatecheck codebase='http://www.39doo.com/public/extensions/chrome/update/bin/et.crx' version='2.0' />
  </app>
</gupdate>